
#stacks_in_240_page1 {
	padding:  7px;
}

#stacks_in_242_page1 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_243_page1 {
	font-size: 205%;
	font-weight: bold;
}

#stacks_in_245_page1 {
	line-height: 2em;
	font-size: 118%;
}
#stacks_in_248_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_248_page1 a:link, #stacks_in_248_page1 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_248_page1 a:hover, #stacks_in_248_page1 a:active {
	color:#FFFFFF;
}










#stacks_in_248_page1 a:link, #stacks_in_248_page1 a:visited {
	background-color:#FF923E;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF923E), to(#BF5725));
	border:1px solid #BF5725;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_248_page1 a:hover {
	background-color:#FF9D43;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF9D43), to(#A54C20));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_248_page1 a:active {
	background-color:#FF923E;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_248_page1 {
	margin: 33px 0px 11px 0px;
}
